Page MenuHomePhabricator

Invalid argument supplied for foreach() in FormatMetadata.php on line 1566
Closed, ResolvedPublic

Description

PHP Warning: Invalid argument supplied for foreach() in /usr/local/apache/common-local/php-1.23wmf2/includes/media/FormatMetadata.php on line 1566


Version: 1.23.0
Severity: normal

Details

Reference
bz56585

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 2:37 AM
bzimport set Reference to bz56585.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.Nov 4 2013, 8:54 PM

Change 93616 had a related patch set uploaded by Reedy:
Invalid argument supplied for foreach() in FormatMetadata.php on line 1566

https://gerrit.wikimedia.org/r/93616

Reedy added a comment.Nov 4 2013, 11:05 PM
  • @return Array or false if not supported

Change 93630 had a related patch set uploaded by Reedy:
Invalid argument supplied for foreach() in FormatMetadata.php on line 1566

https://gerrit.wikimedia.org/r/93630

Change 93616 merged by jenkins-bot:
Invalid argument supplied for foreach() in FormatMetadata.php on line 1566

https://gerrit.wikimedia.org/r/93616

Change 93630 merged by jenkins-bot:
Invalid argument supplied for foreach() in FormatMetadata.php on line 1566

https://gerrit.wikimedia.org/r/93630

Was merged to master and deployed with gerrit 93630 to 1.23wmf2

Gilles raised the priority of this task from High to Unbreak Now!.Dec 4 2014, 10:21 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to High.Dec 4 2014, 11:20 AM